.c-btn {
    font-size: 16px;
    width: 150px;
    height: 44px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }
}

.c1-btn {
    font-size: 16px;
    width: 150px;
    height: 44px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }

    &-cancel {
        background-color: transparent;
        border-color: #4B70FF;
        color: #4B70FF;

        &:hover {
            background: #4B70FF;
            border-color: #4B70FF;
            color: white;
        }
    }
}

.c2-btn {
    font-size: 14px;
    width: 160px;
    height: 40px;
    border-radius: 5px;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #AFAFAF;
        color: #AFAFAF;

        &:hover {
            color: #AFAFAF;
        }
    }

    &-red {
        background: #F11212;
        border-color: #F11212;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-green {
        background: #07CEAB;
        border-color: #07CEAB;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-orange {
        background: #FF8204;
        border-color: #FF8204;
        color: white;

        &:hover {
            color: white;
        }
    }
}

.c3-btn {
    font-size: 16px;
    min-width: 236px;
    height: 50px;
    border-radius: 30px;

    &-icon {
        margin: auto;
        margin-right: 0.5rem;
    }

    &-dark {
        // background: #07CEAB;
        // border-color: #07CEAB;
        border: 0;
        background-image: linear-gradient(to left, #1EE4BD, #27CEDB);

        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        color: white;

        &:hover {
            color: white;
        }
    }
}

.c4-btn {
    font-size: 16px;
    width: 160px;
    height: 40px;
    border-radius: 5px;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #AFAFAF;
        color: #AFAFAF;

        &:hover {
            color: #AFAFAF;
        }
    }

    &-red {
        background: #F11212;
        border-color: #F11212;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-green {
        background: #07CEAB;
        border-color: #07CEAB;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-orange {
        background: #FF8204;
        border-color: #FF8204;
        color: white;

        &:hover {
            color: white;
        }
    }
}

.c5-btn {
    font-size: 18px;
    width: 163px;
    height: 40px;
    border-radius: 5px;

    &-white {
        background: white;
        border-color: #BCBCBC;
        color: #000000;
        border-radius: 300px;

        &:hover {
            color: #000000;
        }
    }

}

.c6-btn {
    font-size: 18px;
    width: 172px;
    height: 50px;
    font-weight: 500;
    border-radius: 5px;

    &-white {
        background: white;
        border-color: #5537E4;
        color: #5537E4;
        border: 1px solid #5537E4;

        &:hover {
            color: #5537E4;
        }
    }

}

.c7-btn {
    font-size: 16px;
    width: 138px;
    height: 40px;
    border-radius: 5px;

    &-purple {
        background: white;
        border-color: #5537E4;
        color: #5537E4;

        &:hover {
            color: #5537E4;
        }
    }

    &-red {
        background: white;
        border-color: #FF1C1C;
        color: #FF1C1C;

        &:hover {
            color: #FF1C1C;
        }
    }

}

.c8-btn {
    font-size: 16px;
    width: 230px;
    height: 44px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }
}

.c9-btn {
    font-size: 14px;
    width: 257px;
    height: 50px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: #40D49C;
        border-color: #40D49C;
        color: white;


        &:hover {
            color: white;
        }
    }

    &-body {
        width: 24px;
        height: 24px;
        background: white;
        border-radius: 50%;
        display: inline-block;
    }

}

.c10-btn {
    font-size: 16px;
    width: 432px;
    height: 50px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }
}

.c11-btn {
    font-size: 16px;
    width: 300px;
    height: 44px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }
}

.c12-btn {
    width: 100%;
    font-size: 16px;
    height: 44px;
    text-transform: uppercase;

    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }

    &-cancel {
        background-color: transparent;
        border-color: #4B70FF;
        color: #4B70FF;

        &:hover {
            background: #4B70FF;
            border-color: #4B70FF;
            color: white;
        }
    }
}

.c13-btn {
    font-size: 16px;
    width: 160px;
    height: 40px;
    border-radius: 5px;


    &-white {
        background: white;
        border-color: #A1A1A1;
        color: #636363;

        &:hover {
            color: #636363;
        }
    }

}

.c14-btn {
    font-size: 16px;
    width: 135px;
    height: 34px;
    border-radius: 5px;


    &-dark {
        background: #07CEAB;
        border-color: #07CEAB;
        color: white;

        &:hover {
            color: white;
        }
    }

}

.c15-btn {
    font-size: 14px;
    width: 185px;
    height: 44px;
    text-transform: uppercase;
    padding: 0;
    line-height: 42px;
    display: flex;

    &-body {
        width: 24px;
        height: 24px;
        background: white;
        border-radius: 24px;
        display: flex;
        margin: auto;
    }

    &-icon {
        margin: auto;
    }

    &-purple {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-orange {
        background: #FF8204;
        border-color: #FF8204;
        color: white;

        &:hover {
            color: white;
        }
    }
}

.c16-btn {
    font-size: 16px;
    width: 180px;
    height: 44px;
    text-transform: uppercase;
    border-radius: 5px;
    &-dark {
        background: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-white {
        background: white;
        border-color: #878787;
        color: #616161;

        &:hover {
            color: #616161;
        }
    }

    &-orange {
        background: #FF8204;
        border-color: #FF8204;
        color: white;

        &:hover {
            color: white;
        }
    }
}